# Generated by Django 3.0.4 on 2020-04-15 12:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('selbst_einkaufen', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='einheit',
            field=models.TextField(blank=True, default=''),
        ),
        migrations.AddField(
            model_name='item',
            name='erledigt',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='item',
            name='menge',
            field=models.FloatField(blank=True, default=''),
        ),
    ]
